    

@media only screen and (min-width:768px) and (max-width:991px) {



.logo__hamburger{
    align-items:center;
}
  
    .new_mobile_menu{
                top: 40px;
    }
    .dropdown-skppr{
            position: fixed;
            top: 0px;
            z-index: 9;
            width:100%;
    }
    .new_mobile_menu .mid_nav{
       transform: translateY(-3%);
        position: absolute;
        right: 110px;
        bottom: 16px;
    } 
    .new_mobile_menu .navbar{
        margin-bottom:15px !important;
    }
    .navbar .menu-items{
        top:111px !important;
    }
    .logo__hamburger{
        padding: 20px 30px;
    }
         
}

@media only screen and (min-width:992px) and (max-width:1200px) {


  .new_mobile_menu .navbar{
        margin-bottom:15px !important;
    }
    .main_wrapper{
        height: 470px;
    }
    .header{
        display: block;
    }
    .menu__inner{
        gap: 10px;
    }
    .submenu.megamenu__text{
        display: none;
    }
    .submenu.megamenu__text.is-activee{
        display: block !important;
    }
    .new_menu .menu__inner .menu__item:hover > .menu__link i {
        transform: rotate(180deg);
    }
    .left__inner_wrap {
        width: 100%;
        margin-top: 210px;
    }
    .megamenu__text {
        position: absolute;
        left: 50%;
        width: 100vw;
    }
    .submenu_inner_wrapper{
        gap: 0px;
        /* padding: 18px; */
    }
    #about_tab .submenu_inner_wrapper {
        padding-top: 170px;
    }
    .submenu .submenu__inner {
        width: 60%;
        /* padding-top: 170px; */
    }
    .our_service_menu .left__inner_wrap{
        right: -21%;
        width: 100%;
        margin-top: 210px;
    }
    .submenu .sub_social_icon .submenu__inner {
        width: 63%;
    }   
    #service_tab .submenu_inner_wrapper {
        padding-top: 140px;
    }
}



@media only screen and (min-width:1201px) and (max-width:1300px) {

    .header{
        display: block;
    }
    .menu__inner{
        gap: 10px;
    }
    .submenu.megamenu__text{
        display: none;
    }
    .submenu.megamenu__text.is-activee{
        display: block !important;
    }
    .new_menu .menu__inner .menu__item:hover > .menu__link i {
        transform: rotate(180deg);
    }
    .left__inner_wrap {
        width: 100%;
        right: 7%;
    }
    .megamenu__text {
        position: absolute;
        left: 50%;
        width: 100vw;
    }
    .submenu_inner_wrapper{
        gap: 0px;
        justify-content: center;
        /* padding: 18px; */
    }
    .submenu .submenu__inner {
        width: 60%;
    }
    .our_service_menu .left__inner_wrap{
        right: -11%;
    }
    .about_para {
        width: 50%;
    }
    .our_service_menu .left__inner_wrap {
        right: -2%;
    }
    #service_tab .submenu .submenu__inner {
        width: 63%;
    }
    .submenu .sub_social_icon .submenu__inner {
        width: 36%;
    } 
}



@media only screen and (max-width:991px) {
    
    
            .header{
                display: none;
            }
        
            .new_mobile_menu{
                display: block;
                background-color:#fff;
                margin-bottom: 0px;
                position: sticky;
                top: 41px;
                z-index: 555;
            }
        /* animation menu hamburger */
        
        .logo__hamburger{
             display: flex;
            justify-content: space-between;
            width: 100%;
            align-items: center;
           
        }
        .menu-btn {
            position: relative;
            display: none;
            justify-content: center;
            align-items: center;
            width: 30px;
            height: 1.5rem;
            cursor: pointer;
            z-index: 2;
        }
}


@media (max-width: 991px) {
    .menu-btn {
        display: flex;
   }
   .new_mobile_menu .lets_btn {
    margin-right: 0px !important;
   }
}

.menu-btn .menu-btn__lines, .menu-btn .menu-btn__lines::before, .menu-btn .menu-btn__lines::after {
    width: 30px;
    height: 2px;
    background: #000;
    transition: all 0.4s ease-in-out;
}
.menu-btn .menu-btn__lines::before, .menu-btn .menu-btn__lines::after {
    content: "";
    position: absolute;
}
.menu-btn .menu-btn__lines::before {
    transform: translateY(-9px);
}
.menu-btn .menu-btn__lines::after {
    transform: translateY(9px);
}
.menu-btn.open .menu-btn__lines {
    transform: translateX(1rem);
    background: transparent;
}
.menu-btn.open .menu-btn__lines::before {
    transform: rotate(45deg) translate(-0.5rem, 0.5rem);
    /* background: #fff; */
}
.menu-btn.open .menu-btn__lines::after {
    transform: rotate(-45deg) translate(-0.5rem, -0.5rem);
    /* background: #fff; */
}
.expand-btn:after {
    position: absolute;
    top: 50%;
    right: 0;
    /* content: " \25BE"; */
    content: url('./mob_arrow.svg');
    opacity: 0.75;
    transform: translateY(-50%) rotate(0);
    transition: 0.25s;
    filter: invert(1);
}
.expand-btn.open {
    color: #fff;
    font-weight: 600;
}
.expand-btn.open:after {
    transform: translateY(-50%) rotate(180deg);
}
/* navbar */
.navbar {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 65px;
    padding: 0 60px;
    /* background: #000; */
    /* box-shadow: 0 20px 50px 0 #000; */
}



@media (max-width: 991px) {
            .navbar {
                padding: 10px 10px;
           }
}


.navbar.sticky {
    position: sticky;
    z-index: 999;
    top: 0;
}
.navbar .logo {
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
}
.navbar .menu-items {
    display: flex;
    align-items: center;
}
.navbar .menu-items::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);
    border-radius: 10px;
    background-color: #222;
}
.navbar .menu-items::-webkit-scrollbar {
    width: 6px;
    background-color: #222;
}
.navbar .menu-items::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);
    background-color: #fff;
}
@media (max-width: 991px) {

    
    .navbar .menu-items {
        scrollbar-gutter: stable;
        position: fixed;
        top: 120px;
        left: 0;
        display: block;
        width: 100%;
        height: 100%;
        padding-top: 30px;
        padding-bottom: 100px;
        padding-right: 10px;
        background-image: linear-gradient(to right, rgba(27, 42, 49, 1), rgba(0, 18, 23, 1)) !important;
        overflow-y: auto;
        transform: translateX(-200vh);
        transition: 0.3s ease-out;
   }
    .navbar .menu-items.open {
        transform: translateY(0);
        padding-left: 15px;
   }
}
.navbar .menu-items > li > .menu-item {
    padding: 1.5rem 1rem;
}
@media (max-width: 991px) {
    .navbar .menu-items > li > .menu-item {
        padding: 1rem 1rem;
   }
}
.navbar .menu-items li:hover .mega-menu {
    opacity: 1;
    visibility: visible;
}
@media (max-width: 991px) {
    .navbar .menu-items li a {
        padding: 14px 20px;
   }
}
.navbar .dropdown {
    position: relative;
}
@media (min-width: 991px) {
    .navbar .dropdown:hover > .dropdown-menu {
        opacity: 1;
        visibility: visible;
   }
    .navbar .dropdown:hover > .expand-btn:after {
        transform: translateY(-50%) rotate(180deg);
   }
}
@media (min-width: 991px) {
    .navbar .dropdown .dropdown-right .expand-btn:after, .navbar .dropdown .dropdown-left .expand-btn:after {
        right: 0.625rem;
   }
}
@media (min-width: 991px) {
    .navbar .dropdown-menu {
        position: absolute;
        top: 65px;
        right: 0;
        left: 0;
        width: 190px;
        padding: 5px 0;
        background: #171b27;
        border-radius: 0 0 5px 5px;
        opacity: 0;
        box-shadow: 0 20px 50px 0 #000;
        visibility: hidden;
        transition: all 0.4s ease;
   }
}
@media (max-width: 991px) {
    .navbar .dropdown-menu {
        display: none;
        position: relative;
        top: 0;
        width: 100%;
        padding-left: 10px;
        overflow: hidden;
        border-radius: 0px;
        border: 0px;
        background: transparent;
   }
}
.navbar .menu-right {
    top: 0;
    left: 100%;
}
@media (max-width: 991px) {
    .navbar .menu-right {
        top: 0;
        left: 0;
        right: auto;
        width: 100%;
        padding-left: 1.5rem;
   }
    .navbar .menu-right:before {
        content: "";
        position: absolute;
        z-index: 1;
        top: 50%;
        left: 20px;
        width: 1px;
        height: calc(100% - 25px);
        background-color: #000;
        transform: translateY(-50%);
   }
}
.navbar .menu-left {
    top: 0;
    left: -100%;
}
@media (max-width: 991px) {
    .navbar .menu-left {
        top: 0;
        left: 0;
        width: 100%;
        padding-left: 1.5rem;
   }
    .navbar .menu-left:before {
        content: "";
        position: absolute;
        z-index: 1;
        top: 50%;
        left: 20px;
        width: 1px;
        height: calc(100% - 25px);
        background-color: #000;
        transform: translateY(-50%);
   }
}
.navbar .menu-item {
    display: flex;
    justify-content: space-between;
    width: 100%;
    padding: 0.5rem 1rem;
    font-size: 14px;
    transition: 0.25s;
}
.navbar .menu-item:hover {
    /* color: #ff5722; */
}
.navbar ul li {
    list-style: none;
    transition: 0.3s ease;
}
.navbar ul li .arrow {
    transition: all 0.3s ease-out;
}
.navbar ul li a {
    position: relative;
    text-decoration: none;
    color: #fff;
}
@media (min-width: 991px) {
    .navbar .dropdownMega {
        position: inherit !important;
   }
}
@media (min-width: 991px) {
    .navbar .mega-menu {
        position: absolute;
        top: 65px;
        left: 0;
        width: 100vw;
        opacity: 0;
        visibility: hidden;
        transition: all 0.4s ease-out 0s, visibility 0.1s linear 0s;
   }
}
@media (max-width: 991px) {
    .navbar .mega-menu {
        position: relative;
        display: none;
        padding-left: 0;
   }
}
.navbar .mega-menu .content {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 1rem;
    width: 100%;
    padding: 1rem;
    background: #171b27;
    -webkit-box-shadow: 0 20px 50px 0 #000;
    box-shadow: 0 20px 50px 0 #000;
}
@media (max-width: 991px) {
    .navbar .mega-menu .content {
        grid-template-columns: auto;
   }
}
@media (min-width: 991px) {
    .navbar .mega-menu .content {
        padding: 1.5rem 1rem;
   }
}
@media (max-width: 991px) {
    .navbar .mega-menu .content .col {
        padding: 0;
        width: 100%;
   }
}
.navbar .category .content .col .img-wrapper {
    margin: 1rem 0;
}
.navbar .blog .content {
    grid-template-columns: repeat(1, 1fr);
}
@media (min-width: 991px) {
    .navbar .blog .content {
        grid-template-columns: repeat(4, 1fr);
   }
}
.navbar .blog .content .col .img-wrapper {
    margin-bottom: 1rem;
}
.navbar .blog .content .col .menu-title {
    font-weight: normal;
}
.navbar .blog .content .col .menu-title a {
    transition: 0.25s;
}
.navbar .blog .content .col .menu-title a:hover {
    color: #ff5722;
}
.navbar .content .col {
    display: flex;
    flex-direction: column;
}
.navbar .content .col .img-wrapper {
    display: block;
    position: relative;
    width: 100%;
    height: 20vw;
    overflow: hidden;
}
.navbar .content .col .img-wrapper:hover img {
    transform: scale(1.1);
}
.navbar .content .col .img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    border-radius: 5px;
    overflow: hidden;
}
.navbar .content .col img {
    width: 100%;
    max-width: 100%;
    transition: transform 0.3s ease-in-out;
}
.navbar .content .col .menu-title {
    color: #fff;
    font-size: 1.125rem;
    line-height: 1.125rem;
    border-left: 2px solid #ff5722;
    padding-left: 0.625rem;
}
@media (max-width: 991px) {
    .navbar .content .col .menu-title {
        font-size: 0.875rem;
   }
}
.navbar .content .col p {
    margin-top: 0.625rem;
    margin-bottom: 0.625rem;
    font-size: 0.813rem;
    line-height: 1.6rem;
    color: #fff;
}
.navbar .content .col .mega-links {
    padding-left: 1rem;
    border-left: 1px solid #3c3c3c;
}
@media (max-width: 991px) {
    .navbar .content .col .mega-links {
        border-left: 0;
        padding-left: 0;
   }
    .navbar .content .col .mega-links li {
        margin: 0;
   }
    .navbar .content .col .mega-links li a {
        padding: 0 0.5rem;
   }
}
.navbar .content .col .mega-links li {
    margin: 1rem 0;
}
.navbar .content .col .mega-links li a {
    padding: 0;
}
@media (max-width: 991px) {
    .overflow {
        overflow: hidden;
   }
}
@media (max-width: 992px) {

    
    .overlay {
        position: fixed;
        z-index: 500;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background-color: rgba(0, 0, 0, 0.6);
        opacity: 0;
        visibility: hidden;
        transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
   }
    .overlay.overlay--active {
        opacity: 1;
        visibility: visible;
   }

}


@media only screen and (min-width:1401px) and (max-width:1450.98px) {
    
    #about_tab .left__inner_wrap{
           /*margin-top: 130px;*/
    }
   .left__inner_wrap{
        left: -240px;
        width: auto;
        /*margin-top: -45px;*/
   }
     .our_service_menu .left__inner_wrap {
    width: 360px;
    right: 123px;
    left: unset;
    }
}


@media only screen and (min-width:1451px) and (max-width:1500.98px) {


   .left__inner_wrap{
        left: -230px;
        width: auto;
        /*margin-top: -45px;*/
   }
   
   .our_service_menu .left__inner_wrap {
    width: 360px;
    right: 120px;
    left: unset;
    }
}


@media only screen and (min-width:1501px) and (max-width:1550.98px) {

   .left__inner_wrap{
        left: -170px;
        width: auto;
        /*margin-top: -45px;*/
   }
     .our_service_menu .left__inner_wrap {
    width: 360px;
    right: 116px;
    left: unset;
    }
}

@media only screen and (min-width:1551px) and (max-width:1600.98px) {

   .left__inner_wrap{
         left: -170px;
        width: auto;
        /*margin-top: -45px;*/
   }
       .our_service_menu .left__inner_wrap {
    width: 360px;
    right: 116px;
    left: unset;
    }
   
}

@media only screen and (min-width:1601px) and (max-width:1650.98px) {

       .left__inner_wrap{
            left: -150px;
            width: auto;
            /*margin-top: -45px;*/
       }
     .our_service_menu .left__inner_wrap {
        width: 360px;
        right: 116px;
        left: unset;
    }
}

@media only screen and (min-width:1651px) and (max-width:1700.98px) {

   .left__inner_wrap{
        left: -110px;
        width: auto;
        /*margin-top: -45px;*/
   }
        .our_service_menu .left__inner_wrap {
        width: 360px;
        right: 110px;
        left: unset;
    }
}


@media only screen and (min-width:1701px) and (max-width:1750.98px) {

   .left__inner_wrap{
        left: -50px;
        width: auto;
        /*margin-top: -45px;*/
   }
           .our_service_menu .left__inner_wrap {
        width: 360px;
        right: 103px;
        left: unset;
    }
}

@media only screen and (min-width:1751px) and (max-width:1800.98px) {

   .left__inner_wrap{
        left: -70px;
        width: auto;
        /*margin-top: -45px;*/
   }
              .our_service_menu .left__inner_wrap {
        width: 360px;
        right: 110px;
        left: unset;
    }
}

@media only screen and (min-width:1801px) and (max-width:1850.98px) {

   .left__inner_wrap{
        left: -50px;
        width: auto;
        /*margin-top: -45px;*/
   }
    .our_service_menu .left__inner_wrap {
        width: 360px;
        right: 100px;
        left: unset;
    }
}

@media only screen and (min-width:1851px) and (max-width:1900.98px) {

   .left__inner_wrap{
        left: -30px;
        width: auto;
        /*margin-top: -45px;*/
   }
       .our_service_menu .left__inner_wrap {
        width: 360px;
        right: 95px;
        left: unset;
    }
}

@media only screen and (min-width:1901px) and (max-width:1950.98px) {

   .left__inner_wrap{
        left: 10px;
        width: auto;
        /*margin-top: -45px;*/
   }
          .our_service_menu .left__inner_wrap {
        width: 360px;
        right: 95px;
        left: unset;
    }
}


@media only screen and (min-width:1951px) and (max-width:2000.98px) {

   .left__inner_wrap{
        left: 30px;
        width: auto;
        /*margin-top: -45px;*/
   }
             .our_service_menu .left__inner_wrap {
        width: 360px;
        right: 95px;
        left: unset;
    }
}


@media only screen and (min-width:2001px) and (max-width:2050.98px) {

   .left__inner_wrap{
        left: 60px;
        width: auto;
        /*margin-top: -45px;*/
   }
        .our_service_menu .left__inner_wrap {
        width: 360px;
        right: 89px;
        left: unset;
    }
}


@media only screen and (min-width:2051px) and (max-width:2100.98px) {

   .left__inner_wrap{
        left: 90px;
        width: auto;
        /*margin-top: -45px;*/
   }
           .our_service_menu .left__inner_wrap {
        width: 360px;
        right: 89px;
        left: unset !imortant;
    }
}


@media only screen and (min-width:2101px) and (max-width:2150.98px) {

   .left__inner_wrap{
        left: 120px;
        width: auto;
        /*margin-top: -45px;*/
   }
     .our_service_menu .left__inner_wrap {
        width: 360px;
        right: 82px;
        left: unset;
    }
}

@media only screen and (min-width:2151px) and (max-width:2200.98px) {

   .left__inner_wrap{
        left: 150px;

   }
        .our_service_menu .left__inner_wrap {
        width: 360px;
        right: 78px;
        left: unset;
    }
}

@media only screen and (min-width:2201px) and (max-width:2250.98px) {

   .left__inner_wrap{
        left: 180px;
   }
           .our_service_menu .left__inner_wrap {
        width: 360px;
        right: 75px;
        left: unset;
    }
}

@media only screen and (min-width:2251px) and (max-width:2300.98px) {

   .left__inner_wrap{
        left: 210px;
   }
              .our_service_menu .left__inner_wrap {
        width: 360px;
        right: 75px;
        left: unset;
    }
}


@media only screen and (min-width:2301px) and (max-width:2350.98px) {

   .left__inner_wrap{
        left: 240px;
   }
                 .our_service_menu .left__inner_wrap {
        width: 360px;
        right: 72px;
        left: unset;
    }
}


@media only screen and (min-width:2351px) and (max-width:2400.98px) {
   .left__inner_wrap{
        left: 240px;
   }
                  .our_service_menu .left__inner_wrap {
        width: 360px;
        right: 69px;
        left: unset;
    }
   
}

@media only screen and (min-width:2401px) and (max-width:2450.98px) {
   .left__inner_wrap{
        left: 270px;
   }
                     .our_service_menu .left__inner_wrap {
        width: 360px;
        right: 65px;
        left: unset;
    }
}

@media only screen and (min-width:2451px) and (max-width:2500.98px) {
   .left__inner_wrap{
        left: 300px;
   }
                        .our_service_menu .left__inner_wrap {
        width: 360px;
        right: 62px;
        left: unset;
    }
}

@media only screen and (min-width:2501px) and (max-width:2550.98px) {
   .left__inner_wrap{
        left: 330px !important;
        width: auto;
   }
      .our_service_menu .left__inner_wrap {
        width: 360px;
        right: 58px;
        left: unset !important;
    }
}


@media only screen and (min-width:2551px) and (max-width:2600.98px) {
   .left__inner_wrap{
        left: 390px;
        width: auto;
   }
         .our_service_menu .left__inner_wrap {
        width: 360px;
        right: 54px;
        left: unset;
    }
}

@media only screen and (min-width:2601px) and (max-width:2650.98px) {
   .left__inner_wrap{
        left: 420px;
   }
          .our_service_menu .left__inner_wrap {
        width: 360px;
        right: 51px;
        left: unset;
    }
}
@media only screen and (min-width:2651px) and (max-width:2700.98px) {
   .left__inner_wrap{
        left: 450px;
   }
           .our_service_menu .left__inner_wrap {
        width: 360px;
        right: 48px;
        left: unset;
    }
}






